<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="777b272190d799e96e090020db180e74">
  <dict>
    <!--2020-11-03 17:36:56.000-->
    <int key="num_match">8</int>
    <!--2020-11-06 18:19:25.000-->
    <int key="plmn_esm_flag">0</int>
  </dict>
</config>
